/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/Int64.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/Int64/die_on_overflow.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/Int64/native_if_available.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/UInt64.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Math/Int64/Int64.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Int64.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Int64::die_on_overflow.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Int64::native_if_available.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::UInt64.3
